Subject: CHELP-SVD

From: Francl Michelle M <[email-masked]>
Date: Wed, 20 Jul 94 14:29:55 EDT

For those who have been trying to get the latest version of CHELP via
anonymous FTP or gopher as announced at the Gordon Research Conference
a couple of weeks ago:

There seems to be a problem with the FTP site, but unfortunately, I"m
in Zurich for the next couple of weeks, so it won't be fixed until I get back.
I'll post a note on the CCL when it is up and running again.  Sorry for
the delay.

Michelle M. Francl
Associate Professor of Chemistry
Bryn Mawr College
Bryn Mawr, PA 19010

internet:  [email-masked]